<!DOCTYPE html>
{% load static %}
{% load widget_tweaks %}
<html lang="en">
<head>
	<title>Login V1</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->
	<link rel="icon" type="image/png" href={% static "registertions/login/images/icons/favicon.ico" %}>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href={% static "registertions/login/vendor/bootstrap/css/bootstrap.min.css" %}>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href={% static "registertions/login/fonts/font-awesome-4.7.0/css/font-awesome.min.css" %}>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href={% static "registertions/login/vendor/animate/animate.css"%}>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href={% static "registertions/login/vendor/css-hamburgers/hamburgers.min.css" %}>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href={% static "registertions/login/vendor/select2/select2.min.css" %}>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href={% static "registertions/login/css/util.css" %}>
	<link rel="stylesheet" type="text/css" href={% static "registertions/login/css/main.css" %}>
	<link rel="stylesheet" type="text/css" href={% static "registertions/login/css/rtl.css" %}>
<!--===============================================================================================-->
</head>
<body>

	<div class="limiter">


		<div class="container-login100">
			<div class="wrap-login100">
                {% if form.non_field_errors %}
                    <div class="errors">
                        {% for error in form.non_field_errors %}
                            <p id="color" style="color: #a41515; margin-right: 40px;" >{{ error }}</p>
                        {% endfor %}
                    </div>

                {% endif %}
				<div class="login100-pic js-tilt" data-tilt>
					<img src="{% static "registertions/login/images/img-01.png" %}" alt="IMG">
				</div>


				<form class="login100-form validate-form" method="post">{% csrf_token %}
					<span class="login100-form-title my_font">
						ورود به سایت
					</span>

					<div class="wrap-input100 validate-input" data-validate = "Valid email is required: ex@abc.xyz">
						{{ form.username|add_class:"input100" }}
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<i class="fa fa-envelope" aria-hidden="true"></i>
						</span>
					</div>

					<div class="wrap-input100 validate-input" data-validate = "Password is required">
						{{ form.password|add_class:"input100" }}
						<span class="focus-input100"></span>
						<span class="symbol-input100">
							<i class="fa fa-lock" aria-hidden="true"></i>
						</span>
					</div>

					<div class="container-login100-form-btn">
						<button class="login100-form-btn">
							Login
						</button>
					</div>

					<div class="text-center p-t-12">

						<span class="txt1 my_font">
							<a href="{% url 'password_reset' %}"> فراموشی رمز ورود </a>
						</span>
					</div>
				</form>
			</div>
		</div>
	</div>




<!--===============================================================================================-->
	<script src={% static "registertions/login/vendor/jquery/jquery-3.2.1.min.js"%}></script>
<!--===============================================================================================-->
	<script src={% static "registertions/login/vendor/bootstrap/js/popper.js"%}></script>
	<script src={% static "registertions/login/vendor/bootstrap/js/bootstrap.min.js"%}></script>
<!--===============================================================================================-->
	<script src={% static "registertions/login/vendor/select2/select2.min.js"%}></script>
<!--===============================================================================================-->
	<script src={% static "registertions/login/vendor/tilt/tilt.jquery.min.js"%}></script>
	<script >
		$('.js-tilt').tilt({
			scale: 1.1
		})
	</script>
<!--===============================================================================================-->
	<script src="{% static "registertions/login/js/main.js" %}"></script>

</body>
</html>